Your submission was sent successfully! Close

CVE-2021-23165

Published: 16 March 2022

A flaw was found in htmldoc before v1.9.12. Heap buffer overflow in pspdf_prepare_outpages(), in ps-pdf.cxx may lead to execute arbitrary code and denial of service.

Priority

Medium

CVSS 3 base score: 9.8

Status

Package Release Status
htmldoc
Launchpad, Ubuntu, Debian
bionic
Released (1.9.2-1ubuntu0.2)
focal
Released (1.9.7-1ubuntu0.3)
groovy Ignored
(reached end-of-life)
hirsute Ignored
(reached end-of-life)
impish Not vulnerable
(1.9.11-4)
jammy Not vulnerable

trusty
Released (1.8.27-8ubuntu1+esm2)
upstream
Released (1.9.12)
xenial Ignored
(out of standard support)